Public bug reported:

errore all'accensione

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: squashfs-tools 1:4.3-3ubuntu2
ProcVersionSignature: Ubuntu 4.4.0-101.124-generic 4.4.95
Uname: Linux 4.4.0-101-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.13
AptOrdering:
 ndm: Install
 squashfs-tools: Configure
 ndm: Configure
 NULL: ConfigurePending
Architecture: amd64
Date: Thu Mar  1 09:23:38 2018
DpkgHistoryLog:
 Start-Date: 2018-03-01  09:23:19
 Commandline: apt-get install ndm
 Requested-By: claudio (1000)
 Install: ndm:amd64 (1.2.0-1346)
ErrorMessage: il pacchetto si trova in uno stato di inconsistenza critico: è 
consigliato  installarlo nuovamente prima di tentare la configurazione.
InstallationDate: Installed on 2017-07-16 (228 days ago)
InstallationMedia: Ubuntu 14.04.1 LTS "Trusty Tahr" - Release amd64 (20140722.2)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.3
 apt  1.2.24
SourcePackage: squashfs-tools
Title: package squashfs-tools 1:4.3-3ubuntu2 failed to install/upgrade: il 
pacchetto si trova in uno stato di inconsistenza critico: è consigliato  
installarlo nuovamente prima di tentare la configurazione.
UpgradeStatus: Upgraded to xenial on 2017-07-16 (228 days ago)

** Affects: squashfs-tools (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: amd64 apport-package xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1752822

Title:
  mi ha dato il seguente errore all'accensione: package squashfs-tools
  1:4.3-3ubuntu2 failed to install/upgrade: il pacchetto si trova in uno
  stato di inconsistenza critico: è consigliato  installarlo nuovamente
  prima di tentare la configurazione.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/squashfs-tools/+bug/1752822/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to